#!/bin/bash

# Define plugin details
PLUGIN_URL="https://git.nixc.us/colin/SimpleRss/raw/branch/main/simplerss.php"
PLUGIN_DIR="./wp-content/plugins/simplerss"

# Create plugin directory if it doesn't exist
mkdir -p "$PLUGIN_DIR"

# Download the plugin file
curl -o "$PLUGIN_DIR/simplerss.php" "$PLUGIN_URL"

# Set correct permissions
chmod 644 "$PLUGIN_DIR/simplerss.php"

# Inform user
echo "SimpleRss plugin installed/updated successfully."
